Child pages
  • IdP Installation

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

Info

WS Participants

You can skip 3.1 through 3.4, and go to 3.5 for the workshop.

We have already installed the following yum packages into WS IdP VM: java-1.6.0-openjdk, tomcat6

3.1. confirm version of tomcat if installed

...